import React from 'react';
export default function ViewComfyFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M132-491v-257h696v257zm231 279v-257h465v257zm-231 0v-257h209v257z" })));
}
